#tblMainContact
{
	border: solid 0px #cccccc;

}

#form5
{
	border: solid 0px #ffff00;
	padding:0px;
	margin:0px;

}

#divMailto
{
	padding-top:0px;
	border: solid 0px #ffff00;
	/*float:left;*/
}


.divContact{
    width: 280px;
    height: 135px;
    background-color:Transparent ;
    border: solid 0px blue;
    padding: 0px;
    padding-left: 0px;
    padding-right:0px;
    font-family:Arial;
    font-size:12px;
    color:#FFFFFF;
}

/* ---------- TD's ---------------------- */
.tableContact
{
    direction:rtl;
	width:100%;
}

.ContactSpaceH
{
    height:10px;
}
.ContactMandatory
{
    width:10px;
    color:#FF8888;
    vertical-align:top;
}

.ContactText
{
    width:45px;
    vertical-align:top;
}

.ContactControl
{
    direction:rtl;
}

.ContactValidation
{
    direction:rtl;
	/*width:110;*/
}
.ContactValidationSpanMandatory
{
    display:none;
    color:#FFFFFF;
    direction:rtl;   
}

/* ------------------ CONTROLS ------------------------ */
.textbox
{
    width:150px;
}
.password
{
}
.Email
{
    direction:ltr;
    text-align:left;
	width:150px;
}
.checkbox
{
}
.textarea
{
    width:150px;
    height:100px;
}


/* ----------- SUBMIT ---------------- */
.DivSubmit
{
    width:208px;
    text-align:left;
	border: solid 0px black;
	/*padding-right:110px;*/
	
}

.submitButton
{
    width:50px;   
}
/* ----------- RESULT ---------------- */
.DivResult
{
    width:200px;
	height:10px;
    text-align:right;
    color:#ffffff;
    font-family:Arial;
    font-size:12px;
	padding-right:10px;
	border:solid 0px white;
	padding-bottom:0px;
	margin-bottom:0px;
}